Hi there,

I hope this message finds you well. I was just hoping to ask a question regarding the use of the UKHLS to study calendar year trends

in outcomes. The new wave 14 release of the UKHLS runs up to December 2023. Essentially, I'd like to track GHQ-12 by calendar

year: so, for example, looking at trends in GHQ-12 in 2017, 2018, 2019, 2020, 2021, 2022, 2023. I understand the sample of

individuals surveyed in 2023 only constitute a subsample of the respondents in the UKHLS, given it is only those surveyed in 'year 2'

(months 13-24) that were surveyed in 2023 in the wave 14 data.

1. Firstly, I was therefore just wondering if such an analysis is even possible/recommended? It would obviously require restricting all

the waves of the UKHLS being used to individuals surveyed in 'year 2' of each wave (which, from the notes, looks like it is primarily

the GPS-GB, GPS2-GB and the EMB samples). It may be that such a restriction is not recommended or biases the sample too

much, so do just let me know if so.

2. If such an approach is feasible, are there any other sample restrictions that need to be applied for such analysis?

3. I was also wondering if you had a sense of whether it is possible to model such trends in a multilevel mixed framework? To allow

us to account for potential confounding variables, clustering, and weight the data accordingly? Or, is it only recommended to look at

each calendar year separately?

4. Lastly, and this is perhaps the most complex issue I imagine, is it possible to weight this 'year 2' sample using the weights

provided in the UKHLS data? Will any of them allow us to weight the 'year 2' sample to be nationally representative? Might we need

to tweak the current weights available to do so?

Thanks so much in advance for your help. I understand this approach may not even by feasible in the first instance but I thought I

would enquire in case, so any insights would be hugely appreciated.

All the best,

James

History

#1 - 01/27/2025 10:03 AM - Understanding Society  User Support Team

- Category set to Survey design

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Hi James,

I just wanted to double-check if you’ve seen FAQs 13, and possibly 14 and 15 (

https://www.understandingsociety.ac.uk/research/publications/working-paper/understanding-society/2024-01), as they might help answer your

questions.

Best wishes,

UKHLS User Support

#2 - 02/03/2025 03:35 PM - James Laurence

Hi there,
https://www.understandingsociety.ac.uk/research/publications/working-paper/understanding-society/2024-01


Thanks a lot for suggested reading. It's really helpful. I was hoping to get further clarification on one or two points if possible? From FAQ 14, it states

that: "DO NOT use ONLY the year 1 sample, or ONLY the year 2 sample." This gives me the sense that I should not, as I asked in my initial query,

restrict my analysis to YEAR 2 respondents ('year 2' - months 13-24), and so cannot look at 2023 using wave 14. Instead, I'll need to wait for wave 15

to do any analysis of 2023. I just wanted to confirm that's correct, or does the above FAQ 14 recommendation only apply to pooling data from different

waves? In other words, if I just wanted to look at the GPS-GB sample (year 2 sample) in all the UKHLS waves, could I still look at 2023? I only ask

because FAQ 13 mentions that "Please also note that if you use months 13-24 you are excluding Northern Ireland from your analysis." Which feels

like it is suggesting one can restrict one's analysis to the year 2.

I may have just misunderstood the FAQs, and apologies if so.

Best wishes,

James

#3 - 02/04/2025 05:24 PM - Understanding Society  User Support Team

- Assignee changed from Understanding Society  User Support Team to Olena Kaminska

#4 - 02/05/2025 03:13 PM - Olena Kaminska

James,

Thank you for your question. Are you aware of our calendar year data releases? It comes earlier than main release and should be suitable for you to

study 2023. We are currently working on its release.

Year 2 only sample is not representative of UK. It exclude NI completely, so only has GB information, and many proportions are off due to different

selection probabilities in year 1 and year 2. Your best bet would be to use calendar year when it is released, but there is a possibility of very careful

correction for the different selection probabilities. You would need to correct these for Bangladeshi, for all 5 ethnic groups that we boost, for all

immigrants, and new immigrants (since wave 2 and since wave 6 separately). You could do this by matching yer 2 distribution to previous full wave

information, or to official statical distributions.

On multilevel use, this can be helpful:

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/analysis-guidance-for-weights-when-fitting-mu

ltilevel-models/

Hope this helps,

Olena

#5 - 02/07/2025 12:36 PM - James Laurence

Hi Olena,

Thanks a lot for the message. It sounds like the best plan would be to wait for the 2023 calendar release. Thank-you for flagging this option up. One

final question: from the release dates of previous calendar year datasets, it looks like the 2021 calendar year dataset was released at the start of

January 2024, and the 2022 calendar year dataset was released January 2025. Would we be expecting a similar pattern for the 2023 calendar year

release, expected around January 2026? And would this be after the WAVE 15 release? Any insight would be hugely helpful for planning our

research on this.

Thanks so much again,

James

#6 - 02/07/2025 02:24 PM - Olena Kaminska

- Assignee changed from Olena Kaminska to Piotr Marzec

#7 - 02/07/2025 03:28 PM - Understanding Society  User Support Team

- Category changed from Survey design to Weights

- Status changed from In Progress to Feedback

- Assignee changed from Piotr Marzec to Understanding Society  User Support Team

- % Done changed from 10 to 50

Hello James,

It is scheduled for release in the middle of this year (june-july). Once we have a more precise date, we’ll let you know.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
#8 - 02/07/2025 03:36 PM - James Laurence

Hi Roberto,

That's really helpful. Thanks so much.

Best wishes,

James

Powered by TCPDF (www.tcpdf.org)

04/01/2025 3/3

http://www.tcpdf.org

